<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:include href="message.xsl"/> 
<xsl:include href="list.xsl"/>

<xsl:template name="MESSAGE-COMPONENT">
	<script src="/js/modules/Message/functions.js"></script>
	<xsl:call-template name="MODULE-LAYOUT">
		<xsl:with-param name="module_content" select="MESSAGE-COMPONENT"/>
	</xsl:call-template>
</xsl:template>

<!--

<xsl:template match="MESSAGE-LIST">
	<xsl:call-template name="MODULE-SIMPLE-LIST">
		<xsl:with-param name="module_simple_list_items" select="MESSAGE"/>
		<xsl:with-param name="module_simple_list_paging" select="PAGE-NAVIGATOR"/>
	</xsl:call-template>

	<xsl:call-template name="MODULE-SIMPLE-LIST">
		<xsl:with-param name="module_content" select="MESSAGE-LIST"/>
		<xsl:with-param name="module_report" select="REPORT|REPORT-ERROR"/>
	</xsl:call-template>

	<span class="text"><xsl:apply-templates select="PAGE-NAVIGATOR" /> </span>
	<xsl:apply-templates select="MESSAGE"/>
	<span class="text"><xsl:apply-templates select="PAGE-NAVIGATOR" /> </span>
</xsl:template>
-->

</xsl:stylesheet>